<krpano version="1.0.8">

	<include url="skin/flatskin.xml" />

	<view fovtype="HFOV" limitview="fullrange" hlookat="0" vlookat="0" maxpixelzoom="1.0" />
	<control zoomtocursor="true" zoomoutcursor="false" />
	<display flash10="on" movequality="LOW" stillquality="HIGHSHARP" movequality10="HIGH" stillquality10="HIGH" />

	[PREVIEW]

	[IMAGE]

</krpano>
